Jump to content
  • 0

Can't Open Viewer 2.0 Beta on Mac G5


Drew Ranica
You are about to reply to a thread that has been inactive for 3892 days.

Please take a moment to consider if this thread is worth bumping.

Question

4 answers to this question

Recommended Posts

Hi Drew, I encountered the same problem. On closer inspection of the release notes I found that the new version is only supported on Intel, not IBM CPUs. I suspect you are running a Power PC as I do. Makes no difference what other specs meet the listed criteria or what OS you're running: I'm running 10.5.8, it's a no go for us I'm afraid  I thought it might work in another environment, I tried X11 but it didn't work.

Perhaps some one else has a solution for us.

Link to post
Share on other sites

Hi Ryker, Thanks for taking the time to respond to my question. The G5 is a Power PC based computer.

I was just inspecting the 'Get Info' information on the Viewer 2.0 app (which clearly shows that it is, in fact, an Intel only application) when your, and Tiger's, response arrived, almost simultaneously.  I suppose I'll just have to resign myself to the fact that I'm using antiquated technology. I certainly don't have the $'s, L or US, for a new machine.

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...